##### Amara Evans

amara@example.com

Pro

### Upgrade to Pro

Get access to all features

- Advanced Analytics
- Team Collaboration
- API Access

Upgrade Now
Upgrade to Pro
Log Out

# Access Control

##### User Roles

Role Name | Users | Created | Permissions | Actions
--- | --- | --- | --- | ---
Administrator | 3 | 2024-01-15 | Full Access |
Editor | 8 | 2024-01-20 | Content Media |
Viewer | 15 | 2024-01-25 | Read Only |

##### Permission Matrix

Permission | Administrator | Editor | Viewer
--- | --- | --- | ---
View Dashboard |  |  |
Manage Users |  |  |
Edit Content |  |  |
System Settings |  |  |

`ESC`

###### Quick Links

###### Dashboard

Analytics Overview

###### Profile

View your profile

###### Settings

Manage preferences

###### Help Center

Get support

###### Recent Searches

Analytics Dashboard User Settings Email Templates